@media screen and (max-width: 1200px){
    /*公共樣式*/
    html{width: 100%;max-width: 1920px;margin: 0 auto;}
    body{width: 100%;}
    .main{width: 100%;height: auto;}
    input[type=button],input[type=submit],input[type=file],input[type=text]{-webkit-appearance:none;}
    /*公共頭部*/
    .phone-contact{
    	line-height: 30px;
    	text-align: center;
    }
    .phone-contact span{
    	width: 100%;
    	display: block;
    }
    .phone-contact span a{
    	color:#5e372d;
    }
    .header{
        width: 100%;
    }
    .header-swap{
        width: 100%;
        display: table;
        margin: 0 auto;
    }
    .logo{
        position: relative;
        width: 50%;
        height: 80px;
        float: left;
    }
    .logo img {
        width: 80%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .nav-left{
        display: none;
    }
    .phone-nav{
        position: relative;
        float: right;
        width: 36px;
        height: 30px;
        margin-top: 25px;
        margin-right: 50px;
        line-height: 27px;
        text-indent: -40px;
    }
    .phone-nav span{
        display: block;
        width: 100%;
        height: 5px;
        background: #3660d9;
        position: absolute;
    }
    .phone-nav span:nth-child(1){
        top: 0;
    }
    .phone-nav span:nth-child(2){
        top: 10px;
    }
    .phone-nav span:nth-child(3){
        top: 20px;
    }
    .phone-nav-active span:nth-child(1){
        top: 10px;
        transform: rotate(-45deg);
    }
    .phone-nav-active span:nth-child(2){
        transform: rotate(45deg);
    }
    .phone-nav-active span:nth-child(3){
        display: none;
    }
    .nav-phone{
        display: none;
        background: #3660d9;
        height: auto;
    }
    .nav-phone ul{
        display: table;
    }
    .nav-phone ul li{
        width: 100%;
        display: block;
        border-bottom: 1px solid #fff;
    }
    .nav-phone ul li a{
        font-size: 14px;
        color:#fff;
        line-height: 30px;
        display: block;
        font-weight: bold;
        text-indent: 36px;
        padding: 8px 0;
    }
    .nav-phone ul .active a{
        color:#fbe771;
    }
    .banner{
        width: 100%;
        height: 180px;
        margin: 0 auto;
    }
    .banner img{
        width: 100%;
        height: 180px;
    }
    /*公共底部*/
    .footer{
        background: #191a1c;
        margin: 0 auto;
    }
    .footer-title{
        font-size: 40px;
        color:#000000;
        background: #f9f9f9;
        text-align: center;
        padding: 26px 0;
    }
    .comma {
        display: inline-block;
        transform: translateY(-15px) translateX(15px);
        width: 40px;
        text-align: center;
    }
    .footer-desc{
        font-size: 16px;
        color:#828385;
        text-align: center;
        padding-top: 10px;
    }
    .footer-content{
        padding-top: 30px;
        display: table;
        margin:0 auto;
    }
    .footer-line1{
        width: 100%;
    }
    .footer-line2{
        width: 100%;
    }
    .footer-line3{
        width: 100%;
    }
    .line-title{
        font-size: 24px;
        color:#ffffff;
        text-align: center;
    }
    .line-box{
        display: table;
        height: 60px;
    }
    .box-icon{
        float: left;
        margin-right: 15px;
    }
    .box-icon img{
        margin-top: 20px;
    }
    .box-content{
        float: left;
        border-bottom: 1px solid #828385;
        padding: 19px 0;
        min-width: 270px;
    }
    .line-box:last-child .box-content{
        border: none;
    }
    .box-content span{
        float: left;
        font-size: 15px;
        color:#828385;
        line-height: 27px;
    }
    .box-content span a{
        float: left;
        font-size: 15px;
        color:#828385;
        line-height: 27px;
    }
    .line-a{
        width: 100%;
        display: block;
        margin: 15px 0;
        font-size: 16px;
        color: #828385;
        text-align: center;
    }
    .line-share{
        margin:15px auto 15px auto;
        display: table;
    }
    .line-share a{
        display: block;
        float: left;
        margin-right: 10px;
    }
    .footer-line3 p{
        font-size: 16px;
        color:#828385;
        line-height: 36px;
        margin-left: 40px;
    }
    .footer-copyright{
        font-size: 14px;
        color:#fff;
        background: #000;
        text-align: center;
        line-height: 32px;
        margin: 5px;
    }
    .common-banner{
        background: url("../image/question-banner.jpg") no-repeat;
        height: 180px;
        background-size: 100% 180px;
        font-size: 30px;
        color:#fff;
        line-height: 180px;
        text-indent: 30px;
    }
    .finger{
        width: 80px;
        height: 70px;
        position: fixed;
        /*background: #3660d9;*/
        line-height: 30px;
        font-size: 12px;
        text-align: center;
        border-radius: 10px;
        right: 20px;
        bottom: 20px;
        z-index: 1;
        background: url("../image/2222.jpg") no-repeat;
        background-size: 100% 100%;
    }
    .finger a{
        color: #fff;
    }
    .finger-img{
        width: 80px;
        height: 40px;
        position: relative;
    }
    .finger-img img{
        width: 30%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .whatsapp-f{
        width: 80px;
        height: 80px;
        position: fixed;
        bottom: 100px;
        right: 20px;
    }
    .whatsapp-f img{
        width: 80px;
        height: 80px;
    }
    /*首頁*/
    .index-content{
        width: 100%;
        height: auto;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: cover;
    }
    .i-about{
        width: 100%;
        padding-top: 50px;
    }
    .i-about-left{
        width: 100%;
    }
    .i-about-left img{
        width: 80%;
        margin:0 8% 0 12%;
        box-shadow: -15px 15px 0 #3660d9;
    }
    .i-about-right{
        width: 100%;
    }
    .i-about-right h1{
        font-size: 36px;
        color:#000000;
        margin-top: 10px;
        line-height: 80px;
        text-align: center;
    }
    .i-about-right p{
        padding: 0 15px;
        font-size: 15px;
        color:#000000;
        line-height: 30px;
    }
    .i-more{
        font-size: 20px;
        color:#fff;
        width: 180px;
        height: 60px;
        background: #3660d9;
        text-align: center;
        line-height: 60px;
        display: table;
        margin: 20px auto;
    }

    .i-goodness{
        width: 100%;
        height: 925px;
        background: url("../image/gl-bg.jpg") no-repeat ;
        background-size:100% 925px;
        margin: 50px auto 0 auto;
    }
    .goodness-title{
        font-size: 25px;
        color:#fff;
        padding: 27px 27px 0 27px;
    }
    .goodness-content{
        font-size: 16px;
        color:#fff;
        padding: 27px 27px 0 27px;
        line-height: 30px;

    }
    .gl{
        width: 90%;
        height: 154px;
        background: #fff;
        margin: 13px 5%;
         box-shadow: 0px 10px 10px #ccc;
    }
    .gl-box{
        position: relative;
        height: 10%;
        width: 45%;
    }
    .gl img{
        position: absolute;
        top: 135px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .gl h2{
        font-size: 22px;
        color:#686868;
        text-align: center;
        line-height: 53px;
        margin-left: 175px;

    }
    .gl p{
        font-size: 18px;
        color: #686868;
        text-align: center;
        line-height: 24px;
        margin-top: 8px;
        margin-left: 178px;
        padding-right: 10px;
    }

    .i-why{
        width: 100%;
        height: 160px;
        background: #3660d9;
        padding-top: 20px;
    }
    .iw-content{
        width: 94%;
        height: 60px;
        margin: 0 3%;
        background: #ffffff;
        font-size: 12px;
        color:#535353;
        line-height: 30px;
    }
    .iw-title{
        width: 100%;
        background: #3660d9;
        height: 100px;
        text-align: center;
        font-size: 24px;
        color:#fff;
        line-height: 100px;
    }
    .i-service{
        margin: 50px 0 0 0;
    }
    .i-service h1{
        font-size: 27px;
        color:#000000;
        text-align: center;
        line-height: 30px;
        margin-top: 26px;
    }
    .is-list{
        width: 50%;
        display: table;
        margin-top: -14px;
    }
    .is-left{
        width: 158%;
        height: 200px;
        float: left;
        background: url("../image/is-bg.png") no-repeat;
    }
    .is-left img{
        width: 300px;
        height: 200px;
        margin-left:80px;
        margin-top: 55px;
        float: left;
    }
    .is-right{
        float: left;
        width: 171%;
        height: 372px;
        margin-left: 25px;
        margin-top: 70px;
    }
    .is-right h2{
        font-size: 20px;
        color:#000000;
        line-height: 42px;
    }
    .is-right p{
        font-size: 14px;
        color:#000000;
        line-height: 28px;
    }

    .i-apply{
        margin: 50px 0 auto 0;
    }
    .i-apply h1{
        font-size: 27px;
        color:#000000;
        text-align: center;
        line-height: 60px;
    }
    .ia-p{
        font-size: 12px;
        color:#000000;
        text-align: center;
    }
    .ia-list{
        display: table;
        margin: 0 auto;
    }
    .ia-box{
        float: left;
        width: 90%;
        height: 45%;
        background: #3660d9;
        margin: 30px 5% 30px 5%;
    }
    .ia-box img{
        width: 100%;
    }
    .ia-box h2{
        font-size: 20px;
        color:#fff;
        line-height: 50px;
        padding: 0 20px;
    }
    .ia-box p{
        font-size: 16px;
        color:#fff;
        padding: 0 20px 20px 20px;
        line-height: 24px;
    }
    .ia-box p a{
        font-size: 16px;
        color:#fff;
        padding: 0 20px 20px 20px;
        line-height: 24px;
    }

    .index-form{
        width: 100%;
        background: #f9f9f9;
    }
    .if-form{
        width: 100%;
        display: table;
    }
    .if-left{
        width: 100%;
    }
    .if-title{
        background: url("../image/sb-title.png") no-repeat left center;
        line-height: 60px;
        font-size: 27px;
        color:#050505;
        text-indent: 40px;
        padding: 30px 0;
    }
    .if-left input{
        width: 94%;
        border: 1px solid ;
        height: 64px;
        margin: 0 2% 15px 2%;
        font-size: 20px;
        color: #888888;
        text-indent: 60px;
    }
    .if-user{
        background: url(../ima/username.png) no-repeat 16px 20px;
    }
    .if-tel{
        background: url(../ima/usertel.png) no-repeat 16px 20px;
    }
    .if-email{
        background: url(../ima/usermail.png) no-repeat 16px 20px;
    }
    .if-message{
        background: url(../ima/mailcon.png) no-repeat  16px 20px;
    }
    .if-left .if-submit{
        border: none;
        height: 60px;
        width: 160px;
        font-size: 27px;
        color: #fff;
        background: #3660d9;
        text-indent: 0;
        text-align: center;
        line-height: 60px;
        margin: 0 auto;
        display: table;
    }
    .if-right{
        width: 100%;
        display: table;
        margin: 20px 0;
    }
    .ir-icon{
        width: 10%;
        float: left;
        margin: 0 5%;
    }
    .ir-icon img{
        width: 60%;
        margin-top: 20px;
    }
    .ir-content{
        width: 80%;
        float: left;
        padding: 15px 0;
    }
    .ir-content span{
        float: left;
        font-size: 16px;
        color:#000000;
        line-height: 24px;
    }
    .ir-content span a{
        float: left;
        font-size: 16px;
        color:#000000;
        line-height: 24px;
    }


    /*貨款服務*/
    .service-content{
        height: 850px;
        overflow: hidden;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: cover;
    }
    .service-content .i-service{
        margin: 10px 0 10px 0;
    }

    /*申請方式*/
    .apply-content{
        height: 2662px;
        overflow: hidden;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: cover;
    }
    .apply-content .i-apply{
        margin: 100px 0 auto 0;
    }
    .apply-content .i-goodness{
        margin: 100px auto 0 auto;
    }

    /*關於仁貴*/
    .about-content{
        height: 2375px;
        overflow: hidden;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: cover;
    }
    .about-detail{
        display: table;
        margin: 49px 0px 0px 8px;
    }
    .ad-left{
        width: 100%;
        height: 443px;
        float: left;
    }
    .ad-left img{
    	width: 80%;
    	margin:0 10%;
    }
    .ad-right{
        width: 90%;
        height: 300px;
        float: left;
        margin: 10px;
    }
    .ad-right h1{
        font-size: 26px;
        color:#131314;
        line-height: 51px;
    }
    .ad-right p{
        font-size: 14px;
        color:#000000;
        line-height: 29px;
    }
    .about-blank{
        width: 100%;
        height: 1px;
        border-bottom: 1px solid #000;
        margin: 100px auto 0 auto;
    }
    .about-why{
        margin: 40px auto 0 auto;
    }
    .about-why h1{
        font-size: 26px;
        color:#000000;
        text-align: center;
    }
    .about-why p{
        font-size: 14px;
        color:#000000;
        text-align: center;
        line-height: 29px;
        margin: 20px 20px;
    }
    .aw-list{
        display: table;
        margin:0 auto;
    }
    .aw-list img{
        width: 80%;
        margin: 5px 10%;
    }

    /*還款方式*/
    .style-content{
        height: 1800px;
        overflow: hidden;
        background: url("../image/index_background.jpg") no-repeat;
        background-size: cover;
    }
    .style-box{
        width: 100%;
        height: auto;
        margin: 10px auto 0 auto;
    }
    .sb-title{
        background: url("../image/sb-title.png") no-repeat 10px 14px;
        line-height: 58px;
        font-size: 18px;
        color:#050505;
        text-indent: 44px;
        border-bottom: 1px solid #000;
    }
    .sb-content{
        margin:23px 3px auto  17px;
        font-size: 16px;
        color:#050505;
        line-height: 33px;
    }

    /*常見問題*/
    .question-content{
        background: url("../image/question-background.jpg") no-repeat;
        background-size: cover;
    }
    .q-swap{
        width: 94%;
        margin:0 3%;
        padding-bottom: 50px;
    }
    .q-content{
        width: 100%;
        cursor: pointer;
        margin-top: 40px;
        display: inline-block;
    }
    .q-question{
        background: url("../image/q-down.png") no-repeat 98% center #fff;
        line-height: 58px;
        font-size: 16px;
        color:#5e5e5e;
        text-indent: 20px;
    }
    .q-answer{
        text-indent: 10px;
        background: #fff;
        padding: 7px 17px 23px 17px;
        display: none;
        line-height: 33px;
    }
    .q-selected{
        background: url("../image/q-up.png") no-repeat 98% center #3660d9;
        color:#fff;
    }
    .q-answer p{
        font-size: 18px;
        color:#5e5e5e;
    }

    /*私隱政策css*/
    .privacy-content{
        height:auto;
    }
    /*文段樣式*/
    .privacy-line{
        width: 80%;
        margin: 0 10% 50px 10%;
    }
    /*文段標題*/
    .privacy-line p{
        font-size: 15px;
        line-height: 32px;
    }
    .privacy-line h1{
        margin-top: 16px;
        font-size: 19px;
        font-weight: bold;
        line-height: 52px;
    }
    .privacy-line h2{
        font-size: 17px;
        line-height: 34px;
        font-weight: bold;
    }
    .privacy-line span{
        font-size: 12px;
        font-style: italic;
        line-height: 27px;
    }

    /*網上申請*/
    .web-content{
        height: 1800px;
        background: url("../image/apply-bg.jpg") no-repeat;
        background-size: cover;
        margin: 0 auto;
        overflow: hidden;
    }
    .web-form{
        width: 100%;
        height: 1620px;
        background: #fff;
        margin: 50px auto 50px auto;
        border-radius: 10px;
    }
    .web-form h1{
        text-align: center;
        font-size: 24px;
        color:#000000;
        padding-top: 50px;
    }
    .wf-content{
        text-align: center;
        font-size: 16px;
        color:#000000;
        margin: 20px 0 30px 0;
    }
    .wf-form{
        width: 100%;
        margin: 0 auto;
    }
    .wf-form-input{
        color:#606060;
        font-size: 16px;
        width: 90%;
        height: 40px;
        line-height: 44px;
        border:1px solid #1b36a8;
        border-radius: 5px;
        text-indent: 22px;
        margin:14px 4%;
    }
    .wf-form-input1{
        color:#606060;
        font-size: 16px;
        width: 90%;
        height: 40px;
        line-height: 44px;
        border:1px solid #1b36a8;
        border-radius: 5px;
        text-indent: 22px;
        margin:14px 4%;
        text-align: center;
    }
    .wf-form-radio{
        color:#606060;
        font-size: 20px;
        width: 90%;
        height: 42px;
        line-height: 42px;
        border:1px solid #1b36a8;
        border-radius: 5px;
        text-indent: 22px;
        margin:14px 4%;
    }
    .wf-form-radio-title{
        margin-right: 150px;
    }
    .ml{
        margin-right: 75px;
    }
    ::-webkit-input-placeholder { /* WebKit browsers */
        color: #606060;
        font-size: 20px;
    }
    .wf-form-say{
        height: 432px;
        overflow-y: auto;
        border:1px solid #1b36a8;
        padding: 9px 44px;
        margin: 20px 5%;
        border-radius: 5px;
    }
    .wf-form-say h2{
        color:#606060;
        font-size: 18px;
        margin-top: 4px;
    }
    .wf-form-say p{
        color:#606060;
        font-size: 13px;
        line-height: 32px;
        margin-top: 10px;
    }
    .wf-form-sure{
        width: 100%;
        padding: 0 4%;
        margin: 15px 0;
    }
    .wf-form-submit-fa{
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .wf-form-submit{
        width: 25%;
        height: 50px;
        color:#fff;
        background: #3660d9;
        border-radius: 11px;
        margin: -25px auto;
        display: table;
        font-size: 16px;
        cursor: pointer;
        text-align: center;
    }

    /*联络我们*/
    .contact-content{
        height: 1827px;
        background: #f9f9f9;
    }
    /*表單樣式*/
    .content-form{
        text-align: center;
        width: 100%;
        height: 21%;
        margin:0 auto;
    }
    .content-form h1{
        font-size: 27px;
        padding-top: 48px;
        padding-bottom: 23px;
    }
    /*表單輸入框css*/
    .content-form input{
        border: 1px solid ;
        height: 40px;
        width: 80%;
        margin-bottom: 12px;
        font-size: 20px;
        color: #888888;
        text-indent: 47px;
    }
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #888888 !important;
    }
    .content-form .username{
        background: url(../ima/username.png) no-repeat 11px 8px;
        background-size: 20px 20px;
    }
    .content-form .usertel{
        background: url(../ima/usertel.png) no-repeat 11px 8px;
        background-size: 20px 20px;
    }
    .content-form .usermail{
        background: url(../ima/usermail.png) no-repeat 11px 8px;
        background-size: 20px 20px;
    }
    .content-form .mailcon{
        background: url(../ima/mailcon.png) no-repeat  11px 8px;
        background-size: 20px 20px;
    }
    .content-form .formsubmit{
        background-color: #3660d9;
        font-size: 20px;
        width: 25%;
        height: 42px;
        line-height: 40px;
        text-align: center;
        color: #ffffff;
        text-indent: 0;
        cursor: pointer;
    }
    .contact-map{
        width: 100%;
        height:1080px;
        background-image:url('../ima/contact-bg.jpg');
        background-repeat:no-repeat;
        background-size: cover;
    }
    .contact-list{
        padding-top: 35px;
        display: table;
        margin: 0 auto;
    }
    .contact-box{
        width:74%;
        height: 119px;
        background: #fff;
        text-align: center;
        margin:10px 30px;
        border-radius: 7px;
        letter-spacing: 0;
        padding:6px 11px;
    }
    .contact-box p{
        padding: 12px  7px;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: #1a1b1e;
        line-height: 19px;
    }
    .contact-box p a{
        padding: 12px  7px;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: #1a1b1e;
        line-height: 19px;
    }
    .cb-title{
        font-size: 18px;
        color:#1a1b1e;
        line-height: 42px;
    }
    .cb-title img{
        margin-top: -2px;
        margin-right: 11px;
    }
    .c-tel{
        width: 100%;
        font-size: 20px;
        text-align: center;
        line-height: 20px;
        margin: 55px 9px;
        letter-spacing: 1px;
    }
    .c-tel span{
        font-size: 26px;
        font-weight: bold;
    }
    .c-tel span a{
        font-size: 26px;
        font-weight: bold;
        color:#333;
    }
    .c-map{
        width: 100%;
        height: 500px;
        margin: 50px auto 0 auto;
        background: #fff;
    }
    .c-map iframe{
    	width: 100%;
    }
    .progress{
        width: 100%;
        height:500px;
        background-image:url('../ima/contact-bg.jpg');
        background-repeat:no-repeat;
        background-size:100% 500;
        position: relative;
        overflow: hidden;
    }
    .progress-box{
        width: 90%;
        height: 400px;
        margin: 50px auto;
        background: #fff;
        overflow: hidden;
    }
    .progress-form{
        display: table;
        margin: 60px auto 0 auto;
    }
    .progress-form  .p-search{
        float: left;
        width: 80%;
        margin: 40px 10%;
        height: 55px;
        border: 1px solid #3660d9;
        border-radius: 5px;
        font-size: 20px;
        color: #606060;
        text-indent: 20px;
    }
    .progress-form .p-submit{
        width: 60%;
        margin: 0 20%;
        height: 57px;
        background: #3660d9;
        color: #fff;
        font-size: 20px;
        border-radius: 5px;
    }
    .progress-result{
        padding: 0 15px;
        margin: 40px 0 0 0;
        text-align: center;
        font-size: 30px;
        color: #3660d9;
        font-weight: 600;
    }
    /*贷款计算器*/
    .calculator{
        width: 100%;
        height: 550px;
        margin: 50px auto 0 auto;
        border-bottom: 8px solid #3660d9;
        background: url("../image/calcultator.jpg") no-repeat;
        background-size: 100% 100%;
    }
    .ca-swap{
        width: 90%;
        margin: 0 5%;
    }
    .calculator h1{
        font-size: 36px;
        text-align: center;
        color: #1a1a1a;
        line-height: 100px;
        padding-top: 15px;
    }
    .ca-input{
        overflow: hidden;
        width: 98%;
        padding: 0 0 0 2%;
    }
    .cai-left{
        float: left;
        padding: 40px 0 20px 0;
        width: 88%;
    }
    .cai-left .layui-input{
        padding: 0;
        text-align: center;
        font-size: 12px;
        font-weight: 600;
    }
    .cai-right{
        float: right;
        width: 12%;
        line-height: 80px;
        text-align: center;
        font-weight: 600;
        color: #333333;
        font-size: 16px;
    }
    .ca-line{
        width: 100%;
        height: 2px;
        background: #a4c3d7;
        margin-top: 15px;
    }
    .calculator h2{
        margin-top: 20px;
        font-size: 20px;
        color: #333333;
        text-align: center;
        line-height: 60px;
        font-weight: 600;
    }
    .calculator p{
        font-size: 16px;
        color: #333333;
        text-align: center;
        line-height: 40px;
    }
    .calculator .layui-slider-bar{
        background: #3660d9 !important;
    }
    .calculator .layui-slider-wrap-btn{
        border: 2px solid #00aeff !important;
    }
}